[
    {
        "Name": "BPQ_OLY_Riverlands_Extermination_Track",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Extermination/BPQ_OLY_Riverlands_Extermination_Track.BPQ_OLY_Riverlands_Extermination_Track_C",
        "Category": "Olympus/Riverlands/Extermination"
    }
]